summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:14 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:14 +0000
commit556cf34d4d2baf4e31d1f2e2a11ee123bd371ec0 (patch)
treecff31f18841c411ea5abe72cbdefbcff6feefae1 /testing
parent20c9845b8423f11b5e09ca4a5f88f42374b63213 (diff)
downloadaports-556cf34d4d2baf4e31d1f2e2a11ee123bd371ec0.tar.bz2
aports-556cf34d4d2baf4e31d1f2e2a11ee123bd371ec0.tar.xz
Initial APKBUILD for trytond-account-stock-continental
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-account-stock-continental/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-account-stock-continental/APKBUILD b/testing/trytond-account-stock-continental/APKBUILD
new file mode 100644
index 000000000..97a687e7b
--- /dev/null
+++ b/testing/trytond-account-stock-continental/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-stock-continental
+_pkgname=trytond_account_stock_continental
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-stock-continental module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account trytond-account-product trytond-stock"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="711ead8a62a1503496cd4a50383a3ee0 trytond_account_stock_continental-2.2.0.tar.gz"